prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hal
Description: Free desktop hardware abstraction layer
Version: 0.4.7
Requires: dbus-1
Libs: -L${libdir} -lhal
Cflags: -DDBUS_API_SUBJECT_TO_CHANGE -I${includedir}/hal
